#########
# Author:        ajb
# Maintainer:    $Author: ajb $
# Created:       2008-07-21
# Last Modified: $Date: 2008-12-01 14:54:22 +0000 (Mon, 01 Dec 2008) $
# Id:            $Id: 10-model.t 3652 2008-12-01 14:54:22Z ajb $
# $HeadURL: svn+ssh://intcvs1/repos/svn/new-pipeline-dev/npg-qc/tags/release-6.0/t/10-model.t $
#

use strict;
use warnings;
use Test::More tests => 2;
use English qw(-no_match_vars);
use SangerPaths qw(core tracking badger ensembl);
use IO::Scalar;
use lib qw{t};
use t::util;

our $VERSION = do { my ($r) = q$LastChangedRevision: 3652 $ =~ /(\d+)/mx; $r; };

use_ok('npg_qc::model');

my $util = t::util->new({fixtures =>1});
{
  my $model = npg_qc::model->new({util => $util});
  isa_ok($model, 'npg_qc::model', '$model');
}
